Package com.ocient.auth

# Class AuthException

java.lang.Object
java.lang.Throwable
java.lang.Exception
com.ocient.auth.AuthException

All Implemented Interfaces:
  `Serializable`

public class AuthException extends Exception

See Also:
  - Serialized Form

## Constructor Summary

Constructors
Constructor
Description
`AuthException()`
`AuthException(String message)`
`AuthException(String message, Throwable cause)`

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### AuthException

public AuthException()

### AuthException

public AuthException(String message)

### AuthException

public AuthException(String message, Throwable cause)